@charset "shift_jis";
/* ======================================================
 * /common-files/css/security/index.css
 * ------------------------------------------------------
 * SECTION PARTS
 * HEADING PARTS
 * BOX PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * LIST PARTS
 * LINK PARTS
 * BUTTON PARTS
 * TEXT PARTS
 * EXTRA
 * Clearfix
====================================================== */
body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media print, screen and (min-width: 751px) {
	body{
		font-size: 20px;
		font-size: 2.0rem;
		color: #595757;
	}
	
	#mainContents {
		width: 1200px;
		margin: 0 auto;
		padding-bottom: 160px;
	}
	
	.pc_none{
		display: none !important;
	}
	
	/* SECTION PARTS
	------------------------------------------------------ */
	
	
	
	/* HEADING PARTS
	------------------------------------------------------ */
	/*introduction-heading01*/
	.introduction-heading01__wrap{
		padding: 80px 0 55px;
	}
	.introduction-heading01__wrap .introduction-heading01 {
		position: relative;
		width: 530px;
		margin: 0 auto;
		padding-bottom: 30px;
		font-weight: bold;
		font-size: 45px;
		font-size: 4.5rem;
		line-height: 1;
		text-align: center;
		color: #262626;
	}
	.introduction-heading01__wrap .introduction-heading01::after{
		position: absolute;
		content: '';
		width: 100%;
		height: 12px;
		left: 0;
		bottom: 0;
		background: url("/introduction/img-files/index_ex01.png") repeat-x left 0 bottom 0/auto 12px;
	}
	.introduction-heading01__wrap .introduction-heading01 .introduction-heading01--small {
		font-size: 30px;
		font-size: 3.0rem;
	}
	/*introduction-heading02*/
	[class*="introduction-heading02__wrap"]{
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: column nowrap;
		min-height: 70px;
		margin-top: 20px;
		padding: 16px 20px 9px 16px;
		border-radius: 20px;
		background: #ddbc9e;
		color: #333333;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger{
		position: relative;
		cursor: pointer;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger:hover{
		opacity: 0.8;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger::after{
		position: absolute;
		top: 50%;
		right: 20px;
		height: 40px;
		width: 40px;
		margin-top: -20px;
		background: url("/introduction/img-files/index_ic01_1.png") 0 0/100% no-repeat;
		content: '';
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger.open::after{
		background-image: url("/introduction/img-files/index_ic01_2.png");
	}
	.introduction-heading02__wrap--reissue {background-color: #f3adc6;}
	.introduction-heading02__wrap--introduction {background-color: #a8d1d6;}
	.introduction-heading02__wrap--safe {background-color: #c8eafa;}
	.introduction-heading02__wrap--flow {background-color: #c7d529;}
	.introduction-heading02__wrap--point {background-color: #e0bd3a;}
	.introduction-heading02__wrap--more {background-color: #f3adad;}
	.introduction-heading02__wrap--special {background-color: #c0a4d2;}
	.introduction-heading02__wrap--gold {background-color: #ea94c9;}
	.introduction-heading02__wrap--trouble {background-color: #ffd490;}
	.introduction-heading02__wrap--support {background-color: #bad68a;}
	[class*="introduction-heading02__wrap"] .introduction-heading02{
		font-weight: bold;
		font-size: 30px;
		font-size: 3.0rem;
	}
	[class*="introduction-heading02__wrap"] .introduction-heading02 .introduction-heading02--small{
		font-size: 20px;
		font-size: 2.0rem;
	}
	/*introduction-heading03*/
	.introduction-heading03{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin: 60px 0 20px;
		border-bottom: solid 2px #d9d9d9;
		font-size: 24px;
		font-size: 2.4rem;
	}
	.introduction-heading03.type02 {
		margin-top: 0!important;
	}
	.introduction-heading03 .introduction-heading03__img{
		width: 45px;
	}
	.introduction-heading03 .introduction-heading03__img > img{
		vertical-align: middle;
	}
	.introduction-heading03__number--wrap,
	.introduction-heading03__number--wrap--shopping{
		position: relative;
		padding: 8px 0 5px 60px;
	}
	.introduction-heading03__number--wrap .introduction-heading03__number{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 50%;
		padding: 12px 5px;
		background: #f4e2ee;
		text-align: center;
		color: #333333;
		line-height: 1;
	}
	.introduction-heading03__number--wrap--shopping .introduction-heading03__number{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 50%;
		padding: 12px 5px;
		background: #f5ebc4;
		text-align: center;
		color: #333333;
		line-height: 1;
	}
		.introduction-heading03__bordertop{
		margin: 60px 0 20px;
		padding: 30px 0 0;
		border-top: solid 2px #d9d9d9;
		text-align: center;
		font-size: 24px;
		font-size: 2.4rem;
		font-weight: bold;
	}
		.introduction-heading03__bordernone{
		margin: 60px 0 20px;
		text-align: center;
		font-size: 24px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	/*introduction-heading04*/
	.introduction-heading04__wrap{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: row wrap;
		margin: 52px 0 25px;
	}
	.introduction-heading04__icon{
		width: 52px;
		margin-right: 12px;
	}
	.introduction-heading04{
		font-weight: bold;
		font-size: 24px;
		font-size: 2.4rem;
	}
	.introduction-heading04__icon + .introduction-heading04{
		max-width: calc(100% - 64px)
	}
	/*introduction-heading05*/
	.introduction-heading05{
		margin-top: 50px;
		text-align: center;
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
	}
	/* BOX PARTS
	------------------------------------------------------ */
	.introduction-figure-box01,
	.introduction-figure-box02,
	.introduction-figure-box03{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.introduction-figure-box01_1{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.introduction-figure-box04{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.introduction-figure-box04 .introduction-figure-box04__text{
		text-align: center;
	}
	.introduction-figure-box02.type02{
		gap: 0 15px;
	}
	.introduction-figure-box02.type03{
		gap: 0 15px;
		margin-top: -40px;
	}
	.introduction-figure-box02.type02 .introduction-img-link,
	.introduction-figure-box02.type03 .introduction-img-link {
		width: calc(100% / 3 - 30px / 3);
		text-align: center;
	}
/*
	.introduction-figure-box02 > .introduction-figure-box02__image{
		width: 400px;
	}
*/
	
	/*introduction-box*/
	.introduction-box {
		width: fit-content;
		min-width: 920px;
		margin: 30px auto 0;
		padding: 25px;
		border: 2px solid #d9d9d9;
	}
	.introduction-box >:first-child {
		margin-top: 0 !important;
	}
	.introduction-box .introduction-boxTitle {
		margin-top: 20px;
		text-align: center;
		font-size: 2.4rem;
	}
	.introduction-box .introduction-boxCol {
		display: flex;
		justify-content: center;
		gap: 10px 10px;
		margin-top: 25px;
	}
	.introduction-box .introduction-boxCol .introduction-boxColItem {
		width: 300px;
		text-align: center;
	}
	.introduction-box .introduction-boxCol .introduction-boxColItem >:first-child {
		margin-top: 0!important;
	}
	.introduction-box .introduction-boxImage {
		margin-top: 15px;
	}
	.introduction-box .introduction-boxText {
		margin-top: 15px;
		font-size: 2rem;
		line-height: 1.2
	}
	.introduction-box .introduction-boxText .small {
		font-size: 1.8rem;
	}
	/*introduction-box-layout01*/
	.introduction-box-layout01{
		margin-top: 45px;
		padding: 40px 20px;
		border-radius: 10px;
		border: solid 1px #d4d4d4;
		background: #fff;
	}
	
	/*introduction-box--small*/
	.introduction-box--small{
		display: block;
		width: 530px;
		margin: 0 auto;
	}
	
	/*introduction-arrow*/
	.introduction-arrow {
		width: 0;
		height: 0;
		margin: 40px auto;
		border-top: 30px solid #a6a6a6;
		border-left: 30px solid transparent;
		border-right: 30px solid transparent;
	}
	/*introduction-column*/
	.introduction-column {
		display: flex;
		gap: 10px 10px;
		margin-top: 30px;
	}
	.introduction-column .introduction-columnItem {
		width: calc(100% / 6 - 50px / 6);
		text-align: center;
	}
	.introduction-column .introduction-columnItem >:first-child {
		margin-top: 0 !important;
	}
	.introduction-column .introduction-columnImage {
		margin-top: 15px;
	}
	.introduction-column .introduction-columnText {
		margin-top: 10px;
		font-size: 1.8rem;
	}
	/*introduction-gold-box*/
	.introduction-gold-box-Wrap {
		display: flex;
	}
	.introduction-gold-box-Wrap > * {
		width: 45%;
		margin-top: 0;
	}
	.introduction-gold-box-Wrap >:first-child {
		position: relative;
		margin-right: 10%;
	}
	.introduction-gold-box-Wrap.arrow >:first-child::before{
		content: '';
		position: absolute;
		top: 50%;
		right: -44px;
		width: 27px;
		height: 45px;
		margin-top: -22.5px;
		background: url("/introduction/img-files/index_jq_ic01.png") no-repeat;
	}
	.introduction-gold-box {
		width: 100%;
		margin-top: 20px;
	}
	.introduction-gold-box[data-type="01"] {
		border: 2px solid #ea94c9;
	}
	.introduction-gold-box[data-type="01"] .introduction-gold-box__head {
		width: 100%;
		padding: 10px;
		background-color: #fbeaf4;
	}
	.introduction-gold-box[data-type="02"] {
		border: 2px solid #e6e6e6;
	}
	.introduction-gold-box[data-type="02"] .introduction-gold-box__head {
		width: 100%;
		padding: 10px;
		background-color: #e6e6e6;
	}
	.introduction-gold-box .introduction-gold-box__head[data-column="2"] {
		display: flex;
	}
	.introduction-gold-box .introduction-gold-box__head[data-column="2"] >* {
		width: 45%;
	}
	.introduction-gold-box .introduction-gold-box__head[data-column="2"] >:first-child {
		margin-right: 10%;
	}
	.introduction-gold-box.type02 .introduction-gold-box__head[data-column="2"] >:nth-child(2) {
		width: 70%;
	}
	.introduction-gold-box.type02 .introduction-gold-box__head[data-column="2"] >:first-child {
		width: 25%;
		margin-right: 5%;
	}
	.introduction-gold-box .introduction-gold-box__body {
		width: 100%;
		padding: 10px;
	}
	.introduction-gold-box .introduction-gold-box__body.type02 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.introduction-gold-box .introduction-gold-box__body[data-content="none"] {
		position: relative;
	}
	.introduction-gold-box .introduction-gold-box__body[data-content="none"]::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		width: 48px;
		height: 3px;
		margin: -1.5px auto 0;
		background-color: #bfbfbf;
	}
	.introduction-gold-box .introduction-gold-box__body[data-column="2"] {
		display: flex;
	}
	.introduction-gold-box .introduction-gold-box__body[data-column="2"] >* {
		width: 45%;
	}
	.introduction-gold-box .introduction-gold-box__body[data-column="2"] >:first-child {
		position: relative;
		margin-right: 10%;
	}
	.introduction-gold-box .introduction-gold-box__body[data-column="2"] >:first-child::before {
		content: '';
		position: absolute;
		top: 50%;
		right: -40px;
		width: 27px;
		height: 45px;
		margin-top: -22.5px;
		background: url("/introduction/img-files/index_jq_ic01.png") no-repeat;
	}
	.introduction-gold-box .introduction-gold-box__title01 {
		padding: 4px 0;
		text-align: center;
		font-size: 2rem;
	}
	.introduction-gold-box .introduction-gold-box__title02 {
		text-align: center;
		font-size: 2rem;
	}
	.introduction-gold-box .introduction-gold-box__text {
		padding: 10px 0;
		text-align: center;
		font-size: 3rem;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap {
		display: flex;
		align-items: center;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap >:first-child {
		width: 25%;
		margin-right: 5%;
		text-align: right;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap >:nth-child(2) {
		width: 70%;
		text-align: right;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap02 {
		display: flex;
		align-items: center;
		position: relative;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap02 + .introduction-gold-box__text-wrap02::before {
		content: '';
		position: absolute;
		top: 0;
		left: -10px;
		width: calc(100% + 20px);
		height: 1px;
		background-color: #ea70bb;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap02 >* {
		width: 49%;
		text-align: center;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap02:not(:first-child) {
		padding-top: 10px;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap02:not(:last-child) {
		padding-bottom: 10px;
	}
	.introduction-gold-box .introduction-gold-box__text-wrap >:nth-child(2) {
		margin-left: 2%;
	}
	.introduction-gold-box .introduction-gold-box__text > .large {
		font-size: 5rem;
	}
	.introduction-gold-box .introduction-gold-box__text02 {
		padding: 10px 0;
		text-align: center;
		font-size: 3rem;
		color: #ea70bb;
	}
	.introduction-gold-box .introduction-gold-box__text02 > .large {
		font-size: 5rem;
	}
	.introduction-gold-box .introduction-gold-box__text03 {
		font-size: 1.5rem;
	}
	.introduction-gold-box .introduction-gold-box__text03 > .large {
		font-size: 2.4rem;
	}
	.introduction-gold-box .introduction-gold-box__text04 {
		font-size: 1.5rem;
		color: #ea70bb;
	}
	.introduction-gold-box .introduction-gold-box__text04 > .large {
		font-size: 4.2rem;
	}
	.introduction-gold-box .introduction-gold-box__text05 {
		font-size: 1.8rem;
		color: #000000;
	}
	.introduction-gold-box .introduction-gold-box__text06 {
		font-size: 2.7rem;
		color: #ea70bb;
	}
	.introduction-gold-box .introduction-gold-box__text06 > .large {
		font-size: 3.1rem;
	}
	.introduction-gold-box .introduction-gold-box__text07 {
		font-size: 2rem;
		color: #ea70bb;
	}
	.introduction-gold-box .introduction-gold-box__text07 > .large {
		font-size: 3.6rem;
	}
	
	/* LAYOUT PARTS
	------------------------------------------------------ */
	/*introduction-heroImage*/
	.introduction-heroImage__wrap{
		padding-top: 70px;
		margin-bottom: 50px;
		background-color: #fffdeb;
	}
	/*introduction-movieContents*/
	.introduction-movieContents__wrap{
		padding: 40px 0 50px;
		margin-bottom: 50px;
		background-color: #fffdeb;
	}
	.introduction-movieContents__wrap .introduction-movieContents__heading {
		margin-bottom: 15px;
		font-size: 30px;
		font-size: 3.0rem;
		font-weight: bold;
		color: #000000;
		text-align: center;
	}
	
	
	/*introduction-col*/
	.introduction-col01 > .introduction-col01__inner{
		width: 100%;
		margin: 40px 0 70px;
	}
.introduction-col01 > .introduction-col01__inner.type02{
		width: 100%;
		margin: 40px 0 0;
	}
	.introduction-col02{
		display: flex;
		justify-content: space-between;
	}
	.introduction-col02 > .introduction-col02__inner{
		width: 560px;
		margin: 40px 0 70px;
	}
	.introduction-col02 + .introduction-col02 > .introduction-col02__inner{
		margin: 10px 0 70px;
	}
	.introduction-col02 > .introduction-col02__inner >:first-child {
		margin-top: 0!important;
	}
	.introduction-col03 {
		display: flex;
		justify-content: space-between;
		margin-top: 20px;
	}
	.introduction-col03 .introduction-col03__item__text {
		margin-top: 20px;
		text-align: center;
		font-size: 2rem;
	}
	.introduction-col03 .introduction-col03__item__list {
		margin-top: 25px;
	}
	.introduction-col03 .introduction-col03__item__list > li {
		position: relative;
		padding-left: 24px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.introduction-col03 .introduction-col03__item__list > li::before{
		content: '';
		position: absolute;
		top: 13px;
		left: 10px;
		width: 6px;
		height: 6px;
		border-radius: 50%;
		background-color: #595757;
	}
	.introduction-col04 {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		margin-top: 42px;
	}
	.introduction-col04 + .introduction-button-link01 {
		margin-top: 47px;
		margin-bottom: 67px;
	}
	.introduction-colBody {
		flex-shrink: 0;
		margin-bottom: 10px;
		margin-right: 12px;
	}
	.introduction-colHead > :first-child {
		margin-top: 0 !important;
	}
	.introduction-colBody > :first-child {
		margin-top: 0 !important;
	}
	.introduction-colText {
		font-size: 3.4rem;
		font-weight: bold;
		line-height: 1.1;
		margin-top: 21px;
	}
	.introduction-colUnderLine {
		position: relative;
	}
	.introduction-colUnderLine::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 10px;
		left: 0;
		bottom: 15px;
		background: url("/introduction/img-files/index_bg01.png") repeat-x left 0 bottom 0/100%;
		z-index: -1;
	}
	.introduction-colTextLarge {
		font-size: 4.2rem;
	}
	/*appliDLBox*/
	.appliDLBox > .col:nth-child(2) {
		margin-top: 20px;
	}
	.appliDLBox > .col .appliDLBoxlink:hover {
		opacity: 0.7;
	}
	
	
	/* TABLE PARTS
	------------------------------------------------------ */
	
	
	
	/* LIST PARTS
	------------------------------------------------------ */
	.introduction-list-box--center{
		text-align: center;
	}
	.introduction-list-box--right{
		text-align: right;
	}
	.introduction-list-box--left{
		text-align: left;
	}
	[class*="introduction-list-box"] > ul,
	[class*="introduction-list-box"] > ol{
		display: inline-block;
		text-align: left;
	}
	/*introduction-note-list*/
	.introduction-list-wrap {
		display: flex;
		justify-content: center;
	}
	.introduction-note-list--01{
		margin-top: 1.5em;
	}
	.introduction-note-list--01 > li {
		position: relative;
		padding-left: 1.2em;
	}
	.introduction-note-list--01 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.introduction-list-wrap02 .introduction-list--01 {
		display: flex;
		flex-flow: wrap;
	}
	.introduction-list-wrap02 .introduction-list--01 > li {
		width: 49%;
		margin-left: 2%;
	}
	.introduction-list-wrap02 .introduction-list--01 > li:nth-of-type(2n+1) {
		margin-left: 0;
	}
	.introduction-list-wrap02 .introduction-list--01 > li:nth-of-type(n+3) {
		margin-top: 20px;
	}
	.introduction-list--01 {
		margin-top: 15px;
	}
	.introduction-list--01 > li {
		position: relative;
		padding-left: 20px;
	}
	.introduction-list--01 > li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 0;
		width: 8px;
		height: 8px;
		border-radius: 50%;
		background-color: #e97d67;
	}
	/* LINK PARTS
	------------------------------------------------------ */
	
	
	
	
	/* BUTTON PARTS
	------------------------------------------------------ */
	.introduction-button-link01,
	.introduction-button-link01_3{
		margin-top: 20px;
		text-align: center;
	}
	.introduction-button-link01_1{
		margin-top: 40px;
		text-align: center;
	}
	.introduction-button-link01_2{
		margin: -30px 0 70px;
		text-align: center;
	}
	[class*="introduction-button-link01"] + [class*="introduction-button-link01"]{
		margin-top: 10px;
	}
	[class*="introduction-button-link01"] a {
		position: relative;
		display: inline-block;
		justify-content: center;
		min-width: 180px;
		min-height: 50px;
		margin: 0 auto;
		border-radius: 10px;
		border: solid 1px #a6a6a6;
		padding: 14px 23px 10px 45px;
		background: #fff;
		text-align: center;
		text-decoration: none;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.2;
		color: #666666;
	}
	.introduction-button-link01_3 a {
		width: 310px;
	}
	[class*="introduction-button-link01"] a:hover{
		opacity: 0.6;
	}
	[class*="introduction-button-link01"] a span{
		margin: 0 10px;
	}
	[class*="introduction-button-link01"] a > .small{
		font-size: 20px;
		font-size: 2.0rem;
	}
	[class*="introduction-button-link01"] a::after{
		position: absolute;
		content: '';
		top: 50%;
		left: 34px;
		width: 11px;
		height: 13px;
		margin-top: -6px;
		background: url("/introduction/img-files/index_ic03.png") center center no-repeat;
	}
	.introduction-img-link a:hover{
		opacity: 0.6;
	}
	.btnList01.loungeList01 {
		display: flex;
		flex-flow: wrap;
	}
	.btnList01.loungeList01 > li {
		width: calc((100% - 69px)/ 4);
		margin-left: 23px;
	}
	.btnList01.loungeList01 > li + li {
		margin-top: 0;
	}
	.btnList01.loungeList01 > li:nth-child(4n+1) {
		margin-left: 0;
	}
	.btnList01.loungeList01 > li:nth-child(n+5) {
		margin-top: 1.2%;
	}
	.btnList01.loungeList01 > li > a {
		width: 100%;
		padding: 15px 40px 13px 30px;
		border-top: 1px solid #dbdbdb;
		border-right: 1px solid #dbdbdb;
		border-left: 1px solid #dbdbdb;
		border-bottom-color: #a5a5a5;
		background: #ffffff;
		font-size: 16px;
		font-size: 1.6rem;
		color: #222222;
		display: flex;
	justify-content: center;
	align-items: center;
	}
	.btnList01.loungeList01 > li > a:hover {
		margin-top: 1px;
		border-bottom-color: #dbdbdb;
	}
	.btnList01.loungeList01 > li > a:after {
		height: 27px;
		width: 27px;
		background-size: 100% 100%;
	}
	
	/* TEXT PARTS
	------------------------------------------------------ */
	.introduction-text--normal01{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.introduction-text--normal02{
		font-size: 16px;
		font-size: 1.6rem;
	}
	.introduction-text--small01{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.introduction-text--small01 .introduction-text--normal01{
		line-height: 1.2;
	}
	.introduction-text--color01{
		color: #dc322c;
	}
	.introduction-text--color02{
		color: #000;
	}
	.introduction-text--bg01{
		margin: 20px 0;
	}
	.introduction-text--bg01 > p{
		position: relative;
		display: inline-block;
		padding: 0 10px;
		font-size: 24px;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.introduction-text--bg01 > p::after{
		position: absolute;
		content: '';
		width: 100%;
		height: 10px;
		left: 0;
		bottom: 5px;
		background: url("/introduction/img-files/index_bg01.png") repeat-x left 0 bottom 0/100%;
		z-index: -1;
	}
	
	/* EXTRA
	------------------------------------------------------ */
	/*introduction-slider*/
	.introduction-slider__wrap{
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: row nowrap;
		margin: 30px 0 0;
	}
	.introduction-slider__wrap .introduction-slider__item{
		width: 380px;
		margin-right: 10px;
		border-radius: 20px;
		padding: 20px 10px;
		text-align: center;
		box-shadow: 0px 0 5px 0px #cccaca
	}
	.introduction-slider__wrap .introduction-slider__item:nth-child(3n){
		margin-right: 0;
	}
	.introduction-slider__item .introduction-slider__heading{
		display: inline-flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
		position: relative;
		padding-left: 40px;
		font-weight: bold;
		font-size: 24px;
		font-size: 2.4rem;
	}
	.introduction-slider__item .introduction-slider__heading .num{
		position: absolute;
		top: 50%;
		left: 0;
		font-size: 40px;
		font-size: 4.0rem;
		line-height: 1;
		transform: translateY(-50%);
	}
	.introduction-slider__item .introduction-slider__image{
		margin-top: 20px;
	}
	/*introduction-app-box*/
	.introduction-app-box{
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-flow: row wrap;
		margin: 30px 0;
	}
	/*introduction-modal*/
	.introduction-modal{
		margin-top: 50px;
	}
	/*introduction-media*/
	.introduction-media-wrap {
		display: flex;
		margin-top: 20px;
	}
	.introduction-media-wrap .introduction-media {
		width: 49%;
	}
	.introduction-media-wrap .introduction-media:first-child {
		margin-right: 2%;
	}
	.introduction-media {
		display: flex;
		align-items: center;
	}
	.introduction-media .introduction-media__head {
		flex-shrink: 0;
		width: 29%;
		margin-right: 1%;
	}
	.introduction-media .introduction-media__body {
		width: 70%;
	}
	.introduction-gift-wrap {
		display: flex;
		flex-flow: column;
		justify-content: center;
		width: 330px;
		min-height: 235px;
		margin: 0 auto;
	}
	.introduction-gift-wrap >:first-child {
		margin-top: 0 !important;
	}
	.introduction-gift-wrap .introduction-gift-item {
		display: flex;
		align-items: center;
		gap: 0 25px;
		width: 100%;
		margin: 13px auto 0;
	}
	.introduction-gift-wrap .introduction-gift-image {
		width: 122px;
	}
	.introduction-gift-wrap .introduction-gift-text {
		font-size: 1.8rem;
		color: #888888;
	}
	.introduction-logo-Wrap {
		display: flex;
		align-items: center;
		width: 340px;
		min-height: 235px;
		margin: 0 auto;
	}
	.introduction-logo-Wrap .introduction-logo-inner {
		display: flex;
		gap: 15px 25px;
		flex-flow: wrap;
		align-items: center;
	}
	.introduction-logo-Wrap .introduction-logo-item[data-logo="ponta"] img {
		height: 40px;
	}
	.introduction-logo-Wrap .introduction-logo-item[data-logo="dpoint"] img {
		height: 40px;
	}
}
/*----------------流用箇所----------------*/
/*toggle-cancel*/
.toggleTrigger{padding-left: 0;color: #333333;}
/*if-contact*/
.if-contact{
	margin: 0 100px;
	padding: 26px 70px 50px 150px;
}
.if-contact a:link,
.if-contact a:visited,
.if-contact a:hover,
.if-contact a:active,
.if-contact a:focus{
	color: #444;
	text-decoration: none;
}
.if-contact + .if-contact{
	border-top: 1px solid #bfbfbf;
}
.if-contact-lead{
	display: inline-block;
	position: relative;
	padding: 29px 40px 29px 123px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}
.if-contact-lead::before{
	position: absolute;
	content: "";
	width: 123px;
	height: 97px;
	top: 0;
	left: 0;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-position: center left;
}
.if-contact.type-01 .if-contact-lead::before{background-image: url("/info/img/pc_index_ic04.png");}
.if-contact.type-02 .if-contact-lead::before{background-image: url("/info/img/pc_index_ic05.png");}
.if-contact.type-03 .if-contact-lead::before{background-image: url("/info/img/pc_index_ic06.png");}
.if-contact.type-03 .txtNote01{
	font-size: 14px;
	font-size: 1.4rem;
}
/*hover*/
.if-contact-lead.toggleTrigger.open:before,.if-contact-lead:before{transition-duration: 0.3s;}
.if-contact-lead.toggleTrigger.open:before,.if-contact-lead:hover:before{top: -5px;}
.if-contact-lead::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 0;
	margin-top: -17px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/info/img/index_ic13.png");
}
.if-contact-lead.toggleTrigger::after{
	background-size: 16px auto;
	background-image: url("/info/img/index_ic15.png");
}
.if-contact-lead.toggleTrigger.open::after{
	background-image: url("/info/img/index_ic16.png");
}
.if-contact-Con{margin-top: 4px;}
/*cvWrap*/
.cv-colLayout{margin-top: 50px;}
.cvWrap02{border: none;}
.cvWrap02 .cvHeading01{
	background: none;
	border-bottom: 1px solid #bfbfbf;
	font-size: 22px;
	font-size: 2.2rem;
}
.cvWrap02 .cvTel{
	font-size: 34px;
	font-size: 3.4rem;
}
.jiO-cvTxt,.cvWrap02 .cvTime{
	font-size: 17px;
	font-size: 1.7rem;
	margin-top: 30px;
}
.cvWrap02 .cvInner{
	padding: 20px 10px 30px;
}
.cvWrap02 .cvTel .area{
	width: 51px;
	line-height: 25px;
	padding: 0;
	background-color: #d0352c;
}
/*toggleWrap*/
.if-toggleWrap01{
	padding-left: 110px;
	font-size: 18px;
	font-size: 1.8rem;
}
.if-toggleWrap01 + .if-toggleWrap01{margin-top: 10px;}
.if-toggleContent01{margin: 7px 0 0 1em;}
.if-toggleTrigger01{
	display: inline-block;
	position: relative;
	padding-right: 28px;
}
.if-toggleTrigger01::after{
	position: absolute;
	content: "";
	width: 16px;
	height: 16px;
	top: 50%;
	right: 0;
	margin-top: -8px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/info/img/index_ic15.png");
}
.if-toggleTrigger01.open::after{background-image: url("/info/img/index_ic16.png");}
.if-btnLink03{
	margin-top: 0;
	text-align: center;
}
.if-btnLink03 span.ic01{
	padding: 3px 15px;
	margin-right: 20px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #d0372c;
	background-color: #fff;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}
.if-btnLink03 a{
	display: inline-block;
	min-width: 590px;
	padding: 22px 0;
	margin-top: 0;
	border: none;
	background-color: #ececed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 22px;
	font-size: 2.2rem;
	transition: box-shadow 0.4s ease-out, background 0.4s ease-out,
		color 0.4s ease-out, background 0.4s ease-out;
}
.if-btnLink03 a:hover{
	box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
	background: #ffffff;
}
.if-btnLink03 a:hover{
	margin-top: 0;
	border: none;
	background-color: #ececed; 
}
.if-btnLink03 a::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 16px;
	margin-top: -17px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/info/img/index_ic13.png");
}
.if-btnLink03.type-long a{
	min-width: 692px;
	padding: 18px 0;
}
.security-button-link01--login a::after{
		position: absolute;
		top: 50%;
		right: 26px;
		width: 34px;
		height: 34px;
		margin-top: -19px;
		border-radius: 50%;
		border: solid 2px #d0372c;
		background: url("/security/img-files/index_ic07.png") center center no-repeat;
		content: '';
	}
	
	[class*="security-button-link02"]{
		margin: 30px 0;
	}
	[class*="security-button-link02"] a{
		position: relative;
		display: block;
		width: 710px;
		margin: 0 auto;
		border-radius: 10px;
		border: solid 2px #e8e8e8;
		padding: 15px 70px;
		background: #e8e8e8;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 24px;
		font-size: 2.4rem;
		color: #333333;
		line-height: 1.1;
		transition: box-shadow 0.4s ease-out, background 0.4s ease-out,
			color 0.4s ease-out, background 0.4s ease-out;
	}
	[class*="security-button-link02"] a:hover{
		box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
		background: #ffffff;
	}
	[class*="security-button-link02"] a::after{
		position: absolute;
		top: 50%;
		right: 26px;
		display: block;
		width: 34px;
		height: 34px;
		margin-top: -17px;
		border-radius: 50%;
		background: url("/security/img-files/index_ic09.png") 0 0 no-repeat;
		content: '';
	}
	.linkTxt01.introduction-parts-link{
		font-size: 1.8rem;
	}
	.linkTxt01.introduction-parts-link a:before,
	.linkList01.introduction-parts-link > li > a:before {
		content: "";
		position: absolute;
		top: 0.5em;
		left: 0;
		height: 0;
		width: 0;
		border-top: solid 3px transparent;
		border-right: solid 6px transparent;
		border-bottom: solid 3px transparent;
		border-left: solid 6px #584933;
	}
	.introduction-figure-box02__inner.type02{
		margin-right: 65px;
}
/*-----------------------------------------*/

/* clearfix */
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}